| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

### - f -

- fftw_config : config.c , planner.c
- fftw_die_hook : malloc.c
- fftw_free_hook : malloc.c
- fftw_malloc_hook : malloc.c
- fftw_no_twiddle_10_desc : config.c , fn_10.c
- fftw_no_twiddle_11_desc : config.c , fn_11.c
- fftw_no_twiddle_12_desc : config.c , fn_12.c
- fftw_no_twiddle_13_desc : config.c , fn_13.c
- fftw_no_twiddle_14_desc : config.c , fn_14.c
- fftw_no_twiddle_15_desc : config.c , fn_15.c
- fftw_no_twiddle_16_desc : config.c , fn_16.c
- fftw_no_twiddle_1_desc : config.c , fn_1.c
- fftw_no_twiddle_2_desc : config.c , fn_2.c
- fftw_no_twiddle_32_desc : config.c , fn_32.c
- fftw_no_twiddle_3_desc : config.c , fn_3.c
- fftw_no_twiddle_4_desc : config.c , fn_4.c
- fftw_no_twiddle_5_desc : config.c , fn_5.c
- fftw_no_twiddle_64_desc : config.c , fn_64.c
- fftw_no_twiddle_6_desc : config.c , fn_6.c
- fftw_no_twiddle_7_desc : config.c , fn_7.c
- fftw_no_twiddle_8_desc : config.c , fn_8.c
- fftw_no_twiddle_9_desc : config.c , fn_9.c
- fftw_node_cnt : putils.c
- fftw_plan_cnt : putils.c
- fftw_plan_hook : planner.c
- fftw_rader_top : fftw-int.h , putils.c
- fftw_twiddle_10_desc : config.c , ftw_10.c
- fftw_twiddle_16_desc : config.c , ftw_16.c
- fftw_twiddle_2_desc : config.c , ftw_2.c
- fftw_twiddle_32_desc : config.c , ftw_32.c
- fftw_twiddle_3_desc : config.c , ftw_3.c
- fftw_twiddle_4_desc : config.c , ftw_4.c
- fftw_twiddle_5_desc : config.c , ftw_5.c
- fftw_twiddle_64_desc : config.c , ftw_64.c
- fftw_twiddle_6_desc : ftw_6.c , config.c
- fftw_twiddle_7_desc : config.c , ftw_7.c
- fftw_twiddle_8_desc : config.c , ftw_8.c
- fftw_twiddle_9_desc : config.c , ftw_9.c
- fftw_twiddle_generic : planner.c
- fftw_twiddle_size : twiddle.c
- fftw_version : executor.c
- fftwi_no_twiddle_10_desc : fni_10.c , config.c
- fftwi_no_twiddle_11_desc : config.c , fni_11.c
- fftwi_no_twiddle_12_desc : config.c , fni_12.c
- fftwi_no_twiddle_13_desc : config.c , fni_13.c
- fftwi_no_twiddle_14_desc : config.c , fni_14.c
- fftwi_no_twiddle_15_desc : config.c , fni_15.c
- fftwi_no_twiddle_16_desc : config.c , fni_16.c
- fftwi_no_twiddle_1_desc : config.c , fni_1.c
- fftwi_no_twiddle_2_desc : fni_2.c , config.c
- fftwi_no_twiddle_32_desc : config.c , fni_32.c
- fftwi_no_twiddle_3_desc : config.c , fni_3.c
- fftwi_no_twiddle_4_desc : config.c , fni_4.c
- fftwi_no_twiddle_5_desc : config.c , fni_5.c
- fftwi_no_twiddle_64_desc : fni_64.c , config.c
- fftwi_no_twiddle_6_desc : config.c , fni_6.c
- fftwi_no_twiddle_7_desc : fni_7.c , config.c
- fftwi_no_twiddle_8_desc : config.c , fni_8.c
- fftwi_no_twiddle_9_desc : config.c , fni_9.c
- fftwi_twiddle_10_desc : ftwi_10.c , config.c
- fftwi_twiddle_16_desc : ftwi_16.c , config.c
- fftwi_twiddle_2_desc : ftwi_2.c , config.c
- fftwi_twiddle_32_desc : ftwi_32.c , config.c
- fftwi_twiddle_3_desc : config.c , ftwi_3.c
- fftwi_twiddle_4_desc : ftwi_4.c , config.c
- fftwi_twiddle_5_desc : config.c , ftwi_5.c
- fftwi_twiddle_64_desc : ftwi_64.c , config.c
- fftwi_twiddle_6_desc : ftwi_6.c , config.c
- fftwi_twiddle_7_desc : ftwi_7.c , config.c
- fftwi_twiddle_8_desc : ftwi_8.c , config.c
- fftwi_twiddle_9_desc : ftwi_9.c , config.c
- fftwi_twiddle_generic : planner.c
- force_baseline : jpeglib.h
- freq : jchuff.h